#Robocode Compiler Properties
#Mon Jan 29 13:08:46 CET 2007
compiler.options=-deprecation -g -Xstdout +T4
robocode.version=1.2.4 Beta
compiler.classpath=-classpath "C\:\\Sun\\AppServer\\jdk\\jre\\lib\\rt.jar";robocode.jar;robots;jess/jess.jar;jess/jsr94.jar -bootclasspath "C\:\\Sun\\AppServer\\jdk\\jre\\lib\\rt.jar"
compiler.binary=./jikes-1.22/bin/jikes.exe
